//index js
export default{
  data(){
    return {
    };
  },
  mounted(){
    //onez.data(this,['items']);
  },
  methods:{
    prev(){
      if(this.pagedata.active>0){
        this.pagedata.active--;
        onez.location('/index.php?step='+this.pagedata.blocks[this.pagedata.active].token);
      }
    },
    next(){
      if(this.pagedata.active<this.pagedata.blocks.length-1){
        this.pagedata.active++;
        onez.location('/index.php?step='+this.pagedata.blocks[this.pagedata.active].token);
      }
    }
  }
}